/*
*
* Author: Alex Macpherson
*
*/

/*
* Font Declarations
*/
@font-face {
    font-family: "My Custom Font";
    src: url(fonts/New_Cicle_Fina.ttf) format("truetype");
}



/*
* Generic styles
*/
body{
	background-color:#FFF;
	font-family:"My Custom Font", Helvetica, Arial, sans-serif;
	color:#391c52;
    font-size:14px;
}

.clear {
   clear: both;
}

.finalisewin {

    padding:10px;
    background-color:#2fb5be;
    margin-top:5px;
    margin-bottom:15px;
    color:#FFF;
    width:572px;
}

.finalisefail {

    padding:10px;
    background-color:#FF0000;
    margin-top:5px;
    margin-bottom:15px;
    color:#FFF;
    width:572px;
}

UL {
	line-height: 150%;
    font-size:14px;
	margin-bottom:10px;
	list-style-type: disc;
	margin-left:15px;
}

LI {
	margin-bottom:5px;
}

P {
    line-height:150%;
	margin-bottom:10px;
}

H1 {
	font-size:34px;
	margin-bottom:10px;
	text-align:center;
	line-height:120%;
}

H2 {
	font-size:28px;
	color:#391c52;
	text-align:left;
	line-height:110%;
}

H3 {
	font-size:22px;
	margin-bottom:10px;
	color:#2fb5be;
}

a:link { 
    color: #391c52;
	text-decoration: none;
}

a:visited { 
	color: #391c52;
	text-decoration: none;
}
a:hover { 
	color: #2fb5be;
	text-decoration: underline;
}
a:active { 
	color: #391c52;
	text-decoration: none;
}

.lightblue {
	color:#2fb5be;
}

/*
* Main Navigation
*/

div#outer-logo-nav-container
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#391c52;
}

div#logo-nav-container
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

.logo {
	float:left;
	margin-top:10px;
	margin-bottom:5px;
}

.nav {
	float:right;
}

.nav, .nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top:20px;
	margin-bottom:10px;
}

.nav {
  z-index: 100;
  position: relative;
}
.nav li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  font-size:12px;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font-family:"My Custom Font", Helvetica, Arial, sans-serif;
  font-size:16px;
  color: #FFF;
  display: block;
  padding: 0 9px;
  text-decoration: none;
  border-bottom: 1px solid #FFF;
  height:25px;
  margin-left:10px;
  width:150px;
  text-align:center;
}

.nav li a:hover {
  color: #FFF;
}
#nav-one li:hover a,
#nav-one li.sfHover a {
  color: #2fb5be;
  border-bottom: 1px solid #2fb5be;
}
#nav-one li:hover ul a,
#nav-one li.sfHover ul a {
  color: #48742a;
}
#nav-one li:hover ul a:hover,
#nav-one li.sfHover ul a:hover {
  color: #FFF;
}

.nav ul {
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  border-bottom: 1px solid #48742a;
  padding-right: 20px;
  white-space: nowrap;
}

/*
* Home Page
*/
div#home-image
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

div#home-content-container
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

div#home-content-container P
{
	font-size:18px;
}

.homeimage {
	margin-top:40px;
	margin-bottom:30px
}

.homeh2heading {
	margin-top:20px;
	margin-bottom:30px;
	color:#2fb5be;
	text-align:center;
}

div#outer-striped-container
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#FFF;
        background-image: url(../images/striped-bg.jpg);
	background-repeat: repeat;	
}


div#striped-container
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:20px;
}

.striped-container-inner {
	float:left;
	margin-bottom:20px;
	margin-right:20px;
}

.striped-container-inner-last {
	float:left;
	margin-bottom:20px;
}

#striped-container a:link { 
    color: #2fb5be;
    text-decoration: none;
}

#striped-container a:visited { 
    color: #2fb5be;
    text-decoration: none;
}
#striped-container a:hover { 
    color: #2fb5be;
    text-decoration: underline;
}
#striped-container a:active { 
    color: #2fb5be;
    text-decoration: none;
}

/*
* Call to Actions
*/
div#cta-container
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	margin-top:30px;
}

.cta-div {
	float:left;
	width:300px;
	border-top:1px solid #cac4d4;
}

.cta-div-middle {
	margin-left:20px;
	margin-right:20px;
}

.cta-div H2 {
	margin-left:50px;
	margin-right:10px;
	color: #2fb5be;
	text-transform:lowercase;
	font-size:20px;
	margin-bottom:5px;
	font-family: "My Custom Font", ‘Arial Narrow’, sans-serif;
	text-align:left;
	
}

.cta-div P {
	margin-left:50px;
	margin-right:15px;
        margin-top:10px;
}

.cta-div-inner {
	margin-top:10px;
	margin-bottom:40px;
}

.cta1
{
    background-image: url(../images/cta-icon-1.jpg);
	background-repeat: no-repeat;
	background-position:10px 0px; 		
}

.cta2
{
    background-image: url(../images/cta-icon-2.jpg);
	background-repeat: no-repeat;
	background-position:10px 0px; 		
}

.cta3
{
    background-image: url(../images/cta-icon-3.jpg);
	background-repeat: no-repeat;
	background-position:10px 0px; 		
}

.cta4
{
    background-image: url(../images/cta-icon-4.jpg);
	background-repeat: no-repeat;
	background-position:10px 0px; 		
}

.cta5
{
    background-image: url(../images/cta-icon-5.jpg);
	background-repeat: no-repeat;
	background-position:10px 0px; 		
}

.cta6
{
    background-image: url(../images/cta-icon-6.jpg);
	background-repeat: no-repeat;
	background-position:10px 0px; 		
}

#cta-container a:link { 
	margin-left:50px;
	margin-right:10px;
	color: #2fb5be;
	text-transform:lowercase;
	font-size:20px;
	margin-bottom:5px;
	font-family: "My Custom Font", ‘Arial Narrow’, sans-serif;
	text-align:left;
	text-decoration: none;
}

#cta-container a:visited { 
	margin-left:50px;
	margin-right:10px;
	color: #2fb5be;
	text-transform:lowercase;
	font-size:20px;
	margin-bottom:5px;
	font-family: "My Custom Font", ‘Arial Narrow’, sans-serif;
	text-align:left;
	text-decoration: none;
}
#cta-container a:hover { 
	margin-left:50px;
	margin-right:10px;
	color: #391c52;
	text-transform:lowercase;
	font-size:20px;
	margin-bottom:5px;
	font-family: "My Custom Font", ‘Arial Narrow’, sans-serif;
	text-align:left;
	text-decoration: none;
}
#cta-container a:active { 
	margin-left:50px;
	margin-right:10px;
	color: #2fb5be;
	text-transform:lowercase;
	font-size:20px;
	margin-bottom:5px;
	font-family: "My Custom Font", ‘Arial Narrow’, sans-serif;
	text-align:left;
	text-decoration: none;
}

/*
* Footer styles
*/
div#outer-footer
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#391c52;
	/*margin-top:-10px;*/
}

div#footer-container
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	color:#fff;
	padding-top:20px;
	padding-bottom:40px;
}

.footer-middle-div {
	margin-left:5px;
	margin-right:5px;
}

.footer-div {
	float:left;
	width:310px;
	border-left:1px solid #fff;
	min-height:250px;
}

.footer-div P {
	margin-left:30px;
}

.footer-div UL {
	margin-left:30px;
	list-style-type: none;
}

.footer-contact {
	float:left;
	width:300px;
	border-left:1px solid #fff;
	min-height:250px;
}

.footer-contact P {
	margin-left:30px;
}

.footertitle {
	color:#2fb5be;
	font-size:16px;
}

#footer-container a:link { 
    color: #FFF;
	text-decoration: none;
}

#footer-container a:visited { 
	color: #FFF;
	text-decoration: none;
}
#footer-container a:hover { 
	color: #FFF;
	text-decoration: underline;
}
#footer-container a:active { 
	color: #FFF;
	text-decoration: none;
}

/*
* Subpage specific
*/
div#top-content
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

div#top-content H2
{
	padding-top:40px;
	padding-bottom:40px;
	width:900px;
}

div#main-content
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	border-top:1px solid #cac4d4;
	padding-top:40px;
}

.content-left {
	float:left;
	width:235px;
}

.content-left UL {
	list-style-type:none;
}

.content-left H3 {
	margin-left:15px;
}

.content-right {
	float:left;
	width:705px;
}

.content-right-slider {
	float:left;
	width:665px;
}

.container-right-inner-first {
	float:left;
	margin-bottom:20px;
}

.container-right-inner-middle {
	float:left;
	margin-bottom:20px;
	margin-left:22px;
}

.container-right-inner-last {
	float:right;
	margin-bottom:20px;
}

.service-1
{
    background-image: url(../images/cta-icon-1.jpg);
    background-repeat: no-repeat;
    background-position:900px 0px;		
}

.service-2
{
    background-image: url(../images/cta-icon-2.jpg);
    background-repeat: no-repeat;
    background-position:900px 0px;		
}

.service-3
{
    background-image: url(../images/cta-icon-3.jpg);
    background-repeat: no-repeat;
    background-position:900px 0px;		
}

.service-4
{
    background-image: url(../images/cta-icon-4.jpg);
    background-repeat: no-repeat;
    background-position:900px 0px;		
}

.service-5
{
    background-image: url(../images/cta-icon-5.jpg);
    background-repeat: no-repeat;
    background-position:900px 0px;		
}

.service-6
{
    background-image: url(../images/cta-icon-6.jpg);
    background-repeat: no-repeat;
    background-position:900px 0px;		
}

.sliderimage {
	padding-bottom:15px;
	height:480px;
}

.slidercontenttitle {
	font-size:20px;
	color:#391c52;
	text-align:left;
	line-height:110%;	
	padding-top:30px;
	padding-bottom:10px;
	border-top:1px solid #cac4d4;
}

.slidercontentblurb {
	padding-bottom:40px;
}

.sublist li {
  color:#9379aa;
  padding-bottom:0px;
  margin-bottom:3px;
}

div#portfolio
{
	margin-left: auto;
	margin-right: auto;
	width: 781px;
        
}
.slider-wrapper{
    padding-top:40px;
    padding-bottom:40px;
}

div#portfolio-content
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

div#portfolio-content H2
{
	padding-top:40px;
	padding-bottom:20px;
        border-top:1px solid #cac4d4;
}

div#portfolio-body-content
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

div#portfolio-body-content H3
{
	padding-top:30px;
        text-align:center;
        color:#391c52;
        font-size:24px;
}

.contact-left {
	float:left;
	width:600px;
}

.contact-right {
	float:right;
	width:340px;
}

.address-details {
    margin-left:40px;
    margin-bottom:40px;
}

/* hosting table */
.signup_table {
border: solid 1px #bbb;
font-size: 14px;
margin-bottom: 40px;
width:600px;
}

.signup_table h2 {
font-weight: bold;
}

.signup_table th {
border-bottom: solid 1px #bbb;
}

.signup_table th, .signup_table td {
padding: 7px;
}

.signup_table .pro, .signup_table .medium, .signup_table .mini {
margin: 3px;
}

.signup_table .pro {
color:#2fb5be;
text-align:center;
}

.signup_table .medium {
color:#2fb5be;
text-align:center;
}

.signup_table .mini {
color:#2fb5be;
text-align:center;
}

.signup_table .right {
border-left: solid 1px #bbb;
font-weight: bold;
}

.signup_table .row .last {
border-bottom: solid 1px #bbb;
}

.signup_table tr.odd {
background: #f3f3f3;
}


.signup_table .price {
font-size: 20px
}

.signup_table sup {
font-weight: normal;
font-size: 14px;
}

.signup_table .left {
width: 28%;
}

.subtitle_left {
        text-align: left;
}

.contentheading {
	font-size:20px;
	color:#2fb5be;
	text-align:left;
	line-height:110%;	
}

.strong {
	font-weight:bold;
}

.sidebyside {
	float:left; 
	width:300px;	
}